/* CSS Document */
/*******01***********/
h4{
margin-bottom:2px;
}
body, #header {
background: #fff !important;
}
#contenuIdentification{
display: flex;
justify-content: center;
width: 1024px;
}
#contenuIdentification div{
flex: 1;
}

.blocDeja{
padding:0 0 20px 9px;
background:url(../images/login/blue-dot.gif) repeat-x bottom;
}

.tableauCreeCompte{
border-bottom:1px solid #67AFBE;
}

.tableauIdentifier, .tableauCreeCompte, .tableauCreeCompte2{
margin-left:38px;
}

.tableauIdentifier .bouton {
width:213px;
}

.tableauCreeCompte .avantage, .tableauCreeCompte2 .avantage {
width:485px;
}

.tableauIdentifier .lien, .tableauCreeCompte .lien, .tableauCreeCompte2 .lien {
width:188px;
}

.tableauIdentifier .password, .tableauCreeCompte .password, .tableauCreeCompte2 .password{
width:147px;

}

.tableauIdentifier .chpPassword, .tableauCreeCompte .chpPassword, .tableauCreeCompte2 .chpPassword{
width:150px;
}

.tableauCreeCompte .password, .tableauCreeCompte .chpPassword{
padding-bottom:20px;
}

.tableauIdentifier .chpIdentifiant, .tableauCreeCompte .chpIdentifiant, .tableauCreeCompte2 .chpIdentifiant{
width:297px;
}



.tableauCreeCompte .bouton2, .tableauCreeCompte2 .bouton2{
width:185px;
}

.blocCreerCompte{
padding:0 0 20px 9px;
}

/******03***********/
#contenuIdentification3{
width:772px;
margin-left:29px;
padding-bottom:305px;
}

.descIdentification3{
width:351px;
padding-top:33px;
float:left;
}

.mediaIdentification{
width:421px;
float:left;
}


.txtRassurez{
margin-bottom:19px;
}


.txtBulleted{
margin-top:15px;
margin-left:15px;
}

.txtBulleted ul li{
list-style-type:disc;
font-weight:bold;

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.txtRetour{
margin-top:29px;
}

.boutonMauve{
width:47px;
float:left;
}

.mediaRetour{
width:170px;
margin-left:47px;
}

/*********04*********/
#contenuIdentification4{
width:762px;
margin-left:39px;
padding-bottom:320px;
}

.descIdentification4{
width:400px;
padding-top:33px;
float:left;
}

.mediaIdentification4{
width:362px;
float:left;
}

.boutonMauve4{
width:28px;
float:left;
}

.mediaRetour4{
width:116px;
margin-left:28px;
}

.champ{
width:260px;
float:left;
}

.txtInput{
float:left;
/*width:400px;*/
margin-top:25px;
}

.mediaEnvoyer{
width:83px;
float:left;
}

.btEnvoyer{
float:left;
}

.txtRetour4{
margin-top:56px;
}


.txtMauve11{
text-decoration:underline;
color:#76638c;
width:230px;
float:right;
text-align:right;
margin-right:5px;
margin-top:0;
}

.txtMauve11 a{
text-decoration:underline;
color:#76638c;
font-weight:normal;
}
h4{
margin-top:15px;
}

/*td.passwrd{
width:212px;
}*/


/******05**********/

#contenuCreationCompte{
width:786px;
margin-left:15px;
padding:16px 0 8px 0;
}

#contenuCreationCompte .intro{
width:660px;
margin-top:5px;
}

#tableauPrincipalCrCompte{
width:786px;
margin-top:15px;
}

#tableauPrincipalCrCompte .intro{
width:525px;
margin-left:145px;
}

#tableauPrincipalCrCompte td.colGauche{
width:323px;
padding-right:27px;
text-align:right;
}

#tableauPrincipalCrCompte td.colDroite{
width:436px;
text-align:left;
}

#tableauPrincipalCrCompte .sousTitre{
color:#6c5e9c;
font-size:16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}

#tableauPrincipalCrCompte .pointilles{
background:url(../images/login/grey-dot.gif) repeat-x bottom;
}

#tableauPrincipalCrCompte input, #tableauPrincipalCrCompte select{
margin-top:5px;
}

#tableauPrincipalCrCompte #cboMois{
width:80px;
}

#tableauPrincipalCrCompte .rowAnniv{
position:relative;
}

.cadeau{
position:absolute;
left:240px;
top:-5px;
}

.lienAide{
font-size:11px;
text-decoration:underline;
}

.rad, .rad2{
width:25px;
height:25px;
vertical-align:bottom;
height:50px;
}

.txtRad, .txtRad2{
width:35px;
vertical-align:bottom;
height:50px;
}
.rad2{
vertical-align:bottom;
height:40px;
}
.txtRad2{
vertical-align:bottom;
height:40px;
}
.colRad{
vertical-align:top;
}

.coinDroit{
width:180px;
padding-right:20px;
margin-top:50px;
}

.annuler{
border-top:1px solid #967262;
padding:5px 0 10px 0;
width:760px;
margin-left:5px;
}

.annuler a{
color:#967262;
font-weight:bold;
}

.erreur{
background:#f4d6d6;
}


/* =============================================
   ======  M A J   D U   C H E C K O U T  ======
   ============================================= */

.minisize {
    font-size: 0.9em;
}
#contenuIdentification {
    color: #444;
}
#contenuIdentification h2 {
    margin: 10px 0 10px 40px;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #444444;
    font-size: 19px;
    font-weight: normal;
    font-family: Arial,Helvetica,'sans-serif';
}
#loginCustomer {
    margin-left: 40px;
    margin-right: 20px;
    padding: 5px 20px 10px 20px;
    height: 205px;
    border: 1px solid #e8e8e8;
    background: #f6f6f6;
}
#loginCustomer input {
    border: 1px solid #e8e8e8;
}
#loginCustomer input.borderRed {
    border: 1px solid red;
}
.checkoutInput {
    width: 200px;
    height: 26px;
    line-height: 26px;
    padding-left: 5px;
    border: 1px solid #231e20;
}
#contenuIdentification label {
    display: block;
    margin: 10px 0 2px 0;
    font-weight: bold;
}
.identification {
    width: 180px;
    height: 36px;
    margin: 5px 0;
    background: #c42d3c;
    border: none;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}
.identification.normalBG {
    background: #3f3e43;
}
a.identification {
    display: block;
    line-height: 32px;
    text-align: center;
    margin-top: 10px;
}
a.identification:hover {
    color: #fff;
    text-decoration: none;
}
#back {
    display: inline-block;
    margin: 20px 0 30px 40px;
    padding: 4px 5px;
    border: 1px solid #3f3f41;
    color: #3f3f41;
    font-weight: bold;
    text-transform: uppercase;
}
#back:hover {
    text-decoration: none;
}
#newCustomer > div {
    margin-left: 40px;
    padding: 15px 20px 0px 20px;
    width: 360px;
    height: 205px;
    border: 1px solid #e8e8e8;
    background: #f6f6f6;
}
#newCustomer ul {
    margin-top: 8px;
    list-style-type: none;
}
#newCustomer ul li:before {
   content: '- ';
}
#newCustomer ul li {
    line-height: 20px;
}
#stackErrors {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1024px;
    padding: 25px 0;
    margin-bottom: 20px;
    color: red;
    background: #f6f6f6;
    border: 1px solid #e8e8e8;
}
#stackErrors > div {
    margin-left: 50px;
}
